{
    "pdfjs-dist.jar": {
        "licenses": [
            {
                "name": "Apache-2.0",
                "file": "license-apache-2.0.txt"
            }
        ],
        "file": "org.webjars.npm:pdfjs-dist:4.9.155",
        "groupId": "org.webjars.npm",
        "organization": {
            
        },
        "description": "WebJar for pdfjs-dist",
        "artifactId": "pdfjs-dist",
        "title": "pdfjs-dist",
        "type": "jar",
        "version": "4.9.155",
        "url": "https://www.webjars.org"
    }
}